Google zou fabrikanten van Android-telefoons verplichten recente versies van Android te gebruiken. Zo niet, mogen die toestellen geen Google-diensten meer gebruiken.

Tot nu toe stond het fabrikanten altijd vrij welke versie van Android zij op nieuwe apparaten installeerden, schrijft het doorgaans zeer betrouwbare Android Police.

De site heeft echter informatie in handen die erop wijst dat Google een ondergrens is gaan stellen aan die Android-versie. Voldoen fabrikanten daar niet aan, geeft Google geen toestemming om Google Mobile Services te gebruiken. Dat is een verzameling diensten waaronder de Play Store, Google Maps en Gmail.

Goedkeuring

Een lijst in handen van Android Police toont dat Google toestellen met Android-versies 2.3 tot en met 4.1 sinds 1 februari al niet meer goedkeurt. Toestellen met Android 4.2 kunnen nog tot 24 februari worden goedgekeurd, de deadline voor apparaten met Android 4.3 ligt op 31 juli.

Vanaf die datum kunnen fabrikanten alleen nog nieuwe apparaten met Android 4.4 Kitkat of hoger door Google laten goedkeuren. Fabrikanten zouden reeds goedgekeurde toestellen wel pas na de deadline op de markt kunnen brengen.

Deadline

In een vermeende memo van het Android-team worden de nieuwe regels verduidelijkt en is te lezen dat ontwikkelaars na verschijnen van een nieuwe Android-versie negen maanden de tijd hebben om die te ondersteunen.

De memo wijst er volgens Android Police op dat een dergelijke deadline nieuw is. De vermeende beleidswijziging is waarschijnlijk het eerst merkbaar bij goedkopere Android-toestellen. In tegenstelling tot high-end apparaten gebruiken die vaak een oudere versie van Android.

Android is door de verscheidenheid aan versies veel meer gefragmenteerd dan iOS. Al 80 procent van de actieve iOS-gebruikers zit op versie 7 die in september 2013 beschikbaar kwam. Ruim 60 procent van de Android-gebruikers draait draait versie 4.1 Jelly Bean of hoger. Jelly Bean kwam in juli 2012 uit.

Welke Android-versies zijn het populairst?

Wat is er nieuw in Android 4.4?